.texto_azul {
	color: #1a1aff;
}

p {
font-family: Arial, Helvetica, sans-serif;
}


.texto_amarillo {
	color: yellow;
}

.contenedor1 {
	background-color: #ff0000;
	color: #000000;
	width: 400px;
}

.contenedor2 {
    background-color: #adb5bd;
	color: #ffff;
	width: 33%;
	margin: auto;
	padding: 20px;
}

.contenedor3 {
    background-color: #adb5bd;
	color: #ffff;
	width: 33%;
	padding: 20px;
	margin-top: 20px;
}


.nuevacolumna {
    background-color: #e15e5e;
	color: #ffff;
	width: 100%;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 5px;
}


.archivo {
  font-family: "Archivo Black", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 40px;
  color: #17c13d;
  text-shadow: 5px 5px 5px #000 ;
}